<?php print theme( 'fulcrm_shoppingcart_transaction_mailshots', array( 'transaction' => $transaction ) ); ?>

<table class="table">
    <caption>Your order</caption>

    <thead>
        <tr>
            <th>Item</th>
            <th>Price</th>
            <th>Quantity</th>
            <th>Total</th>
        </tr>
    </thead>

    <tbody>
        <?php if ( array_key_exists( 'lineitems', $transaction ) ) { print theme( 'fulcrm_shoppingcart_transaction_items', array( 'items' => $transaction[ 'lineitems' ] ) ); } ?>
    </tbody>

    <tfoot>
        <tr>
            <th colspan="3">
                Total
            </th>
            <th class="text-right">
                <?php if ( count( $transaction[ '_price' ][ 'total' ] ) ): ?>
                    <?php foreach ( $transaction[ '_price' ][ 'total' ] as $currency => $price ): ?>
                        <div><?php print $price[ 'format_total' ]; ?></div>
                    <?php endforeach; ?>
                <?php else: ?>
                    <em>free</em>
                <?php endif; ?>
            </th>
        </tr>
    </tfoot>
</table>
